@charset "utf-8";
/*==wrapを読み込まない==*/
*{
margin:0px;
padding:0px;
}
a{
color:#00F;

}
a:hover{
text-decoration:none;
}
body{
font-family:"メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
letter-spacing:0.2em;
background-image:url(../images/kabe-wa17.gif);
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
margin:0px;
padding:0px;
font-size:11px;
}
ul{
list-style-type:none;
}
img{
border:none;
}
input,textarea,select{
font-size:1em;
}
form{
margin:0px;
}
table{
border-collapse:collapse;
font-size:100%;
border-spacing:0;
}
.clearfix:after{
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}
.clearfix{
overflow:hidden;
}
.mT20{
margin-top:20px;
}
.mB20{
margin-bottom:20px;
}
.head{
margin-right:auto;
margin-left:auto;
}
.contents{
width:968px;
margin-right:auto;
margin-left:auto;
padding:15px;
margin-top:136px;
}
#Nav{
float:left;
width:220px;
padding:5px;
border-radius:10px;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.00, #303030), color-stop(1.00, #000));
background:-webkit-linear-gradient(#303030, #000);
background:-moz-linear-gradient(#303030, #000);
background:-o-linear-gradient(#303030, #000);
background:-ms-linear-gradient(#303030, #000);
background:linear-gradient(#303030, #000);
}
#MainContents{
padding:5px;
float:left;
width:457px;
background-color:#FFF;
margin-right:20px;
margin-left:20px;
margin-bottom:1px;
margin-top:60px;
border-radius:10px;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.00, #303030), color-stop(1.00, #000));
background:-webkit-linear-gradient(#303030, #000);
background:-moz-linear-gradient(#303030, #000);
background:-o-linear-gradient(#303030, #000);
background:-ms-linear-gradient(#303030, #000);
background:linear-gradient(#303030, #000);
}
#SubContents{
float:right;
width:220px;
margin-top:60px;
padding:5px;
border-radius:10px;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.00, #303030), color-stop(1.00, #000));
background:-webkit-linear-gradient(#303030, #000);
background:-moz-linear-gradient(#303030, #000);
background:-o-linear-gradient(#303030, #000);
background:-ms-linear-gradient(#303030, #000);
background:linear-gradient(#303030, #000);
}
.foot{
margin-right:auto;
margin-left:auto;
}
#header{
	text-align:left;
color:#FFF;

z-index:2;
position:relative;
}
.siteTitle{
font-size:28px;
font-weight:bold;
display:inline-block;


}
.siteTitle a{
color:#FFF;
display:inline-block;
text-decoration:none;
text-shadow:0 0 3px #333;
background-color:rgba(0,0,0,0.7);
padding:10px 10px;




}
.cap01{
color:#FFF;
font-size:15px;
line-height:25px;
font-weight:bold;
padding-top:5px;
padding-bottom:5px;
padding-right:10px;
padding-left:10px;
margin-top:10px;
border-radius:10px;
border:3px ridge #F60;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.00, #ff8400), color-stop(1.00, #cd0000));
background:-webkit-linear-gradient(#ff8400, #cd0000);
background:-moz-linear-gradient(#ff8400, #cd0000);
background:-o-linear-gradient(#ff8400, #cd0000);
background:-ms-linear-gradient(#ff8400, #cd0000);
background:linear-gradient(#ff8400, #cd0000);
}
.cap02{
color:#FFF;
font-size:14px;
font-weight:bold;
line-height:25px;
padding-bottom:5px;
padding-left:26px;
padding-top:5px;
margin-left:3px;
margin-right:3px;
background-image:url(../images/arrow001_09.gif);
background-repeat:no-repeat;
background-position:10px;
}


#Nav{
margin-top:60px;
}
.Nav{
padding:10px 5px;
background-color:#FFF;
border-radius:10px;
}
.Nav li{
border-bottom:1px dashed #CCC;
padding:10px 0;
}
.Nav li a{
background-image:url(../images/14.png);
background-repeat:no-repeat;
background-position:left;
display:block;
padding-left:24px;
display:inline-block;
color:#333;
text-decoration:none;
font-weight:bold;
background-color:transparent;

}
.Nav li a:hover{
display:block;
color:#F90;
text-decoration:underline;
font-weight:bold;

}
.text01{
padding-top:15px;
padding-right:10px;
padding-bottom:15px;
padding-left:10px;
line-height:28px;
background-color:#FFF;
border-radius:10px;
}
.text02{
padding:10px;
margin-top:0;
color:#396;
line-height:28px;
background-color:#FFF;
border-radius:10px;
}
.text03{
padding:10px;
line-height:28px;
background-color:#FFF;
border-radius:10px;
}
.blue{
color:#06C;
}
.red{
color:#C00;
}
.Line{
border-bottom-width:1px;
border-bottom-style:dotted;
border-bottom-color:#C90;
}
.center{
text-align:center;
}
#footer{
clear:both;
color:#333;
padding:20px 0;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.00, #fff), color-stop(1.00, #ababab));
background:-webkit-linear-gradient(#fff, #ababab);
background:-moz-linear-gradient(#fff, #ababab);
background:-o-linear-gradient(#fff, #ababab);
background:-ms-linear-gradient(#fff, #ababab);
background:linear-gradient(#fff, #ababab);
}
.copy{
font-size:13px;
text-align:center;
}

.link01{
padding:10px;
background-color:#FFF;
border-radius:10px;
}
.link01 li{
margin-bottom:5px;
padding:5px 10px;
list-style-position:inside;
list-style-image:url(../images/arrow073_02.gif);
}
.link01 li a{
	display:inline-block;
	
	color:#333;
	font-size:12px;
	text-decoration:underline;
	
	}
.link01 li a:hover{
	display:inline-block;
	color:#333;
	font-size:12px;
	text-decoration:none;
	
	}
#Contents02{
width:807px;
margin-right:auto;
margin-left:auto;
margin-top:15px;
margin-bottom:15px;
background-color:#FFF;
padding:15px;
}
#MainContents2{
float:left;
width:571px;
background-color:#FFF;
margin-right:30px;
}
#subContents2{
float:right;
width:206px;
}
.textBox02{
background-color:#FFC;
padding:10px;
}
.caption03{
border-bottom-width:1px;
border-bottom-style:dashed;
border-bottom-color:#690;
font-size:14px;
font-weight:normal;
color:#690;
padding-left:10px;
}
.new{
background-color:#FFF;
border-radius:10px;
padding:10px 0;
}
.new dt{
color:#F00;
font-weight:bold;
padding-left:10px;
padding-top:5px;
font-size:12px;

}
.new2 dd{
border-bottom-width:1px;
border-bottom-style:solid;
border-bottom-color:#FC9;
}
.new dd a{
color:#333;

display:inline-block;
text-decoration:underline;
padding:5px 10px;
}

.new dd a:hover{
color:#F60;
display:inline-block;
text-decoration:none;
}
#GNav{
position:relative;
left:0px;
top:200px;
padding:10px 0;
border-radius:5px;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.00, #303030), color-stop(1.00, #000));
background:-webkit-linear-gradient(#303030, #000);
background:-moz-linear-gradient(#303030, #000);
background:-o-linear-gradient(#303030, #000);
background:-ms-linear-gradient(#303030, #000);
background:linear-gradient(#303030, #000);
}
.GNavList{
width:837px;
margin-right:auto;
margin-left:auto;
}
.GNavList li{
display:block;
float:left;
padding:5px 10px;
border-right:1px solid #000;

}
.GNavList li a{
color:#FFF;
text-decoration:none;
font-weight:bold;
display:block;
padding-left:18px;
background-color:transparent;
background-image:url(../images/20.png);
background-repeat:no-repeat;
background-position:left;
}
.GNavList li a:hover{
color:#F90;
text-decoration:none;
font-weight:bold;
display:block;

padding-left:18px;
background-image:url(../images/4.png);
background-repeat:no-repeat;
background-position:left;
}
.Mv{
width:1000px;
height:250px;
position:absolute;
top:15px;
left:15px;
z-index:1;
border-radius:5px 5px 0 0;
}
.FNav li{
display:inline-block;
white-space:nowrap;
margin-bottom:10px;
padding:5px 10px;
margin-left:10px;
}
.FNav li a{
background-image:url(../images/p008_13.gif);
background-repeat:no-repeat;
background-position:left center;
padding-left:20px;
color:#333;
text-decoration:none;
background-color:transparent;
}
.FNav li a:hover{
color:#F60;
}
.FNav{
text-align:center;
margin-bottom:25px;
}
#wrap{
margin:0 auto;
width:1000px;
padding:15px;
position:relative;
background:#FFF;
box-shadow:1px 2px 3px #333;
}/*==color==*/
.colorBlue_bg{
color:#ffffff;
background-color:#093fad;
padding:1px 2px;
margin:1px;
}
.colorBlue{
color:#0066cc;
font-weight:bold;
}
.colorPink_bg{
color:#ffffff;
background-color:#ff6699;
padding:1px 2px;
margin:1px;
}
.colorRed_bg{
color:#ffffff;
background-color:#F8495A;
padding:1px 2px;
margin:1px;
}
.colorRed{
font-weight:bold;
color:#F8495A;
}
.colorGreen_bg{
color:#ffffff;
background-color:#779E17;
padding:1px 2px;
margin:1px;
}
.colorGreen{
font-weight:bold;
color:#779e17;
}
.colorOrange_bg{
color:#ffffff;
background-color:#F60;
padding:1px 2px;
margin:1px;
}
.colorOrange{
font-weight:bold;
color:#F60;
}
.colorYellow_bg{
color:#333333;
background-color:#FFFF66;
padding:1px 2px;
margin:1px;
}
.colorYellow{
font-weight:bold;
color:#A65318;
}
.colorLgreen{
font-weight:bold;
color:#6C0;
}
.colorPurple{
font-weight:bold;
color:#87145F;
}
.colorgray{
font-weight:bold;
color:#666;
}
.colorblack{
font-weight:bold;
color:#000;
}
.fontB{
font-weight:bold;
}
.Line{
text-decoration:none;
border-bottom-width:1px;
border-bottom-style:dotted;
border-bottom-color:#C90;
}
.imgR{
float:right;
margin-top:15px;
margin-bottom:10px;
margin-left:15px;
margin-right:10px;
position:static;
border:1px solid #ddd;
}
.imgL{
float:left;
margin-top:15px;
margin-right:15px;
margin-left:10px;
margin-bottom:10px;
position:static;
border:1px solid #ddd;
}
.imgboder{
border:#999 1px solid;
}

#footer{
clear:both;
line-height:25px;
}
#footer a:hover{
}
#blogparts{
text-align:center;
margin:20px auto;
font-size:12px;

}
